h1 {
    margin-top: 0.5em;
    margin-bottom: 1em;
}

.nouveau{
    display: flex;
    justify-content: center;
    margin: 2em;
}


.contenu p {
    margin: 0.8em;
}

 
.les_boutons > .btn{
    margin: 1em;
}

.col{
    min-width: 30%;
}

.row{
    justify-content: center;
    margin: 1em;
}
.contenant {
    width: 100%;
}